[Desktop Entry]
Version=1.1
Type=Application
Name=Presentation
GenericName=Presentation
Comment=Create and edit presentations for slideshows, meeting and Web pages by using Impress.
Icon=libreoffice-impress
Exec=libreoffice --impress %U
Actions=NewDocument;
MimeType=application/vnd.oasis.opendocument.presentation;application/vnd.oasis.opendocument.presentation-template;application/vnd.sun.xml.impress;application/vnd.sun.xml.impress.template;application/mspowerpoint;application/vnd.ms-powerpoint;application/vnd.openxmlformats-officedocument.presentationml.presentation;application/vnd.ms-powerpoint.presentation.macroEnabled.12;application/vnd.openxmlformats-officedocument.presentationml.template;application/vnd.ms-powerpoint.template.macroEnabled.12;application/vnd.openxmlformats-officedocument.presentationml.slide;application/vnd.openxmlformats-officedocument.presentationml.slideshow;application/vnd.ms-powerpoint.slideshow.macroEnabled.12;application/vnd.oasis.opendocument.presentation-flat-xml;application/x-iwork-keynote-sffkey;
Categories=Office;Presentation;X-MandrivaLinux-Office-Presentations;X-Red-Hat-Base;
Keywords=Slideshow;Slides;OpenDocument Presentation;Microsoft PowerPoint;Microsoft Works;OpenOffice Impress;odp;ppt;pptx;
StartupNotify=true
StartupWMClass=libreoffice-impress

[Desktop Action NewDocument]
Name=New Presentation
Exec=libreoffice --impress
